Debian Bug report logs - #365344
ITP: kalign -- Global and progressive multiple sequence alignment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Charles Plessy <charles-debian-nospam@plessy.org>

Date: Sat, 29 Apr 2006 12:03:08 UTC

Owned by: charles plessy <charles-debian-nospam@plessy.org>

Severity: wishlist

Fixed in version kalign/1.04-1

Done: Charles Plessy <charles-debian-nospam@plessy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>:
Bug#365344; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <charles-debian-nospam@plessy.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kalign -- Global and progressive multiple sequence alignment
Date: Sat, 29 Apr 2006 21:00:03 +0900
Package: wnpp
Severity: wishlist
Owner: Charles Plessy <charles-debian-nospam@plessy.org>


  Package name    : kalign
  Version         : 1.04
  Upstream Author : Timo Lassmann <timo.lassmann@cgb.ki.se>
  URL             : http://msa.cgb.ki.se/downloads/kalign-1.04.tgz
  License         : GPL
  Description     : Global and progressive multiple sequence alignment

  Kalign is a command line tool to perform multiple alignment of
  biological sequences. It employs the Wu-Manber string-matching
  algorithm, to improve both the accuracy and speed of the alignment.
  It uses global, progressive alignment approach, enriched by employing
  an approximate string-matching algorithm to calculate sequence
  distances and by incorporating local matches into the otherwise global
  alignment. In comparisons made by its authors, Kalign was about 10
  times faster than ClustalW and, depending on the alignment size, up to
  50 times faster than popular iterative methods. It has been published
  in Lassmann and Sonnhammer, BMC Bioinformatics 2005, 6:298.
.
  Homepage: http://msa.cgb.ki.se


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16farm
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>:
Bug#365344; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>. Full text and rfc822 format available.

Message #10 received at 365344@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: Charles Plessy <charles-debian@plessy.org>, 365344@bugs.debian.org
Subject: Re: Bug#365344: ITP: kalign -- Global and progressive multiple sequence alignment
Date: Sat, 29 Apr 2006 14:12:54 +0200
[Message part 1 (text/plain, inline)]
On Sat, Apr 29, 2006 at 09:00:03PM +0900, Charles Plessy wrote:

>   URL             : http://msa.cgb.ki.se/downloads/kalign-1.04.tgz

I was about to say that an URL to the home page of this program would be
more useful than a link to the latest tarball, but I noticed that

>   Homepage: http://msa.cgb.ki.se

Produces a page that only contains broken links. If you have any
connections with the webmaster of that site or the upstream maintainer,
please tell them to fix their website.

-- 
Met vriendelijke groet / with kind regards,
    Guus Sliepen <guus@sliepen.eu.org>
[signature.asc (application/pgp-signature, inline)]

Reply sent to Charles Plessy <charles-debian-nospam@plessy.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 365344-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: 365344-close@bugs.debian.org
Subject: Bug#365344: fixed in kalign 1.04-1
Date: Mon, 26 Jun 2006 10:47:00 -0700
Source: kalign
Source-Version: 1.04-1

We believe that the bug you reported is fixed in the latest version of
kalign, which is due to be installed in the Debian FTP archive:

kalign_1.04-1.diff.gz
  to pool/main/k/kalign/kalign_1.04-1.diff.gz
kalign_1.04-1.dsc
  to pool/main/k/kalign/kalign_1.04-1.dsc
kalign_1.04-1_i386.deb
  to pool/main/k/kalign/kalign_1.04-1_i386.deb
kalign_1.04.orig.tar.gz
  to pool/main/k/kalign/kalign_1.04.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 365344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <charles-debian-nospam@plessy.org> (supplier of updated kalign package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 29 Apr 2006 23:02:57 +0900
Source: kalign
Binary: kalign
Architecture: source i386
Version: 1.04-1
Distribution: unstable
Urgency: low
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Charles Plessy <charles-debian-nospam@plessy.org>
Description: 
 kalign     - Global and progressive multiple sequence alignment
Closes: 365344
Changes: 
 kalign (1.04-1) unstable; urgency=low
 .
   * Initial release Closes: #365344
Files: 
 4c833799f416fdee74a94ee32cde7d83 685 science optional kalign_1.04-1.dsc
 80510f9baf8f662ced1e11fb975a1f43 19357 science optional kalign_1.04.orig.tar.gz
 c256b849037e0cda64ead9a38063c2c5 3541 science optional kalign_1.04-1.diff.gz
 7c7546b2b37d126b16b5d8a495b1b47c 32156 science optional kalign_1.04-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEjg6qipBneRiAKDwRAjqcAKCEHUid1eifmzky9hbT/Hi6Iwf8lACdGAEs
PvW1GqySVvmfVqcp253KbfY=
=i+Ci
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:51:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:51:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.